.rec-tex{
     text-align: center;
    margin: 154px 0;
    font-size: 150%;
    color: #FF8C00;
    font-weight: bold;
}
.parts133-1355kc4ePyEkD_link{
    width: 100%!important;
    border-radius: 10px!important;
    box-shadow: 0px 5px #cf7506!important;
}
.parts190-195_header1 nav.menulist li.nav-item a::after{
        background: #FF8C00!important;
}


@media print, screen and (min-width: 1192px){
.design-parts7q2qg3Wcgwv .parts7-card .card-title h3.title{
        font-size: 20px!important;
}	
}